## gentoo 0.15.3

=== icons/Makefile ===
# Makefile.in generated by automake 1.10.2 from Makefile.am.
# icons/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# -----------------------------------------------------------------------------
# gentoo icons makefile
# -----------------------------------------------------------------------------


pkgdatadir = $(datadir)/gentoo
pkglibdir = $(libdir)/gentoo
pkgincludedir = $(includedir)/gentoo
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
subdir = icons
DIST_COMMON = README $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	COPYING
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc2.m4 \
	$(top_srcdir)/m4/glibc21.m4 $(top_srcdir)/m4/iconv.m4 \
	$(top_srcdir)/m4/intdiv0.m4 $(top_srcdir)/m4/intl.m4 \
	$(top_srcdir)/m4/intlmacosx.m4 $(top_srcdir)/m4/intmax.m4 \
	$(top_srcdir)/m4/inttypes-pri.m4 \
	$(top_srcdir)/m4/inttypes_h.m4 $(top_srcdir)/m4/lcmessage.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/lock.m4 \
	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/size_max.m4 \
	$(top_srcdir)/m4/stdint_h.m4 $(top_srcdir)/m4/uintmax_t.m4 \
	$(top_srcdir)/m4/ulonglong.m4 $(top_srcdir)/m4/visibility.m4 \
	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/configure.in
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
am__installdirs = "$(DESTDIR)$(pixmapdir)"
pixmapDATA_INSTALL = $(INSTALL_DATA)
DATA = $(pixmap_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/emil/data/workspace/gentoo/missing --run aclocal-1.10
ALLOCA = 
AMTAR = ${SHELL} /home/emil/data/workspace/gentoo/missing --run tar
AUTOCONF = ${SHELL} /home/emil/data/workspace/gentoo/missing --run autoconf
AUTOHEADER = ${SHELL} /home/emil/data/workspace/gentoo/missing --run autoheader
AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing --run automake-1.10
AWK = gawk
BUILD_INCLUDED_LIBINTL = no
CATOBJEXT = .gmo
CC = gcc
CCDEPMODE = depmode=gcc3
CFLAGS = -g -O2
CFLAG_VISIBILITY = -fvisibility=hidden
CPP = gcc -E
CPPFLAGS = 
CYGPATH_W = echo
DATADIRNAME = share
DATE = 2009-03-13
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /bin/grep -E
EXEEXT = 
GENCAT = gencat
GENTOO_CFLAGS = -Wall -Wmissing-declarations -Wmissing-prototypes -Wstrict-prototypes -Werror-implicit-function-declaration -g -pg
GETTEXT_MACRO_VERSION = 0.17
GLIBC2 = yes
GLIBC21 = yes
GMSGFMT = /usr/bin/gmsgfmt
GMSGFMT_015 = /usr/bin/gmsgfmt
GREP = /bin/grep
GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1  
GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lz -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HAVE_ASPRINTF = 1
HAVE_POSIX_PRINTF = 1
HAVE_SNPRINTF = 1
HAVE_VISIBILITY = 1
HAVE_WPRINTF = 0
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
INSTOBJEXT = .mo
INTLBISON = bison
INTLLIBS = 
INTLOBJS = 
INTL_LIBTOOL_SUFFIX_PREFIX = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = 
LIBINTL = 
LIBMULTITHREAD = -lpthread
LIBOBJS = 
LIBPTH = 
LIBPTH_PREFIX = 
LIBS = -lfam 
LIBTHREAD = 
LTLIBC = -lc
LTLIBICONV = 
LTLIBINTL = 
LTLIBMULTITHREAD = -lpthread
LTLIBOBJS = 
LTLIBPTH = 
LTLIBTHREAD = 
MAKEINFO = ${SHELL} /home/emil/data/workspace/gentoo/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
MSGFMT = /usr/bin/msgfmt
MSGFMT_015 = /usr/bin/msgfmt
MSGMERGE = /usr/bin/msgmerge
OBJEXT = o
PACKAGE = gentoo
PACKAGE_BUGREPORT = 
PACKAGE_NAME = 
PACKAGE_STRING = 
PACKAGE_TARNAME = 
PACKAGE_VERSION = 
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
POSUB = po
PRI_MACROS_BROKEN = 0
RANLIB = ranlib
SET_MAKE = 
SHELL = /bin/sh
STRIP = 
USE_INCLUDED_LIBINTL = no
USE_NLS = yes
VERSION = 0.15.3
WINDRES = 
WOE32 = no
WOE32DLL = no
XGETTEXT = /usr/bin/xgettext
XGETTEXT_015 = /usr/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
abs_builddir = /home/emil/data/workspace/gentoo/icons
abs_srcdir = /home/emil/data/workspace/gentoo/icons
abs_top_builddir = /home/emil/data/workspace/gentoo
abs_top_srcdir = /home/emil/data/workspace/gentoo
ac_ct_CC = gcc
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-unknown-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = unknown
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-unknown-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = $(SHELL) /home/emil/data/workspace/gentoo/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
pixmapdir = $(datadir)/gentoo/icons
pixmap_DATA = AbiWord.xpm \
  Amiga.xpm \
  Animation.xpm \
  Apple.xpm \
  BSD.xpm \
  Bad.xpm \
  Battery.xpm \
  CDROM.xpm \
  Card.xpm \
  Database.xpm \
  Directory.xpm \
  Directory2.xpm \
  Document.xpm \
  EggTimer.xpm \
  ExcelCalcXLS.xpm \
  Executable.xpm \
  FIFO.xpm \
  Floppy.xpm \
  Font.xpm \
  GNUstep.xpm \
  Ghost.xpm \
  GnomeCalc.xpm \
  GnomeWord.xpm \
  Harddrive.xpm \
  Image.xpm \
  Internet.xpm \
  KDECalc.xpm \
  KDEWord.xpm \
  Kernel.xpm \
  Keymap.xpm \
  Lego.xpm \
  License.xpm \
  Linux.xpm \
  MSWordDoc.xpm \
  Makefile.xpm \
  Maya.xpm \
  Mixer.xpm \
  Mouse.xpm \
  Mouse2.xpm \
  NetAmiga.xpm \
  NetApple.xpm \
  NetHD.xpm \
  NetSGI.xpm \
  NetSun.xpm \
  NetWindows.xpm \
  Package.xpm \
  Package2.xpm \
  Port.xpm \
  Port2.xpm \
  PowerButton.xpm \
  Printer.xpm \
  Readme.xpm \
  SCSI.xpm \
  SoundCard.xpm \
  Source.xpm \
  Speaker.xpm \
  Speaker2.xpm \
  Spreadsheet.xpm \
  Tape.xpm \
  VRML.xpm \
  Windows.xpm \
  aiff.xpm \
  au.xpm \
  avi.xpm \
  bmp.xpm \
  bmp2.xpm \
  c.xpm \
  class.xpm \
  conf.xpm \
  core.xpm \
  cpp.xpm \
  deb.xpm \
  eps.xpm \
  exe.xpm \
  gentoo.png \
  gif.xpm \
  gif2.xpm \
  h.xpm \
  html.xpm \
  html2.xpm \
  iff.xpm \
  iff2.xpm \
  java.xpm \
  jpeg.xpm \
  jpeg2.xpm \
  log.xpm \
  m.xpm \
  man.xpm \
  midi.xpm \
  mod.xpm \
  mov.xpm \
  mov2.xpm \
  mp3.xpm \
  mpeg.xpm \
  o.xpm \
  pcx.xpm \
  pcx2.xpm \
  pdb.xpm \
  pdf.xpm \
  pl.xpm \
  png.xpm \
  png2.xpm \
  prc.xpm \
  ps.xpm \
  r.xpm \
  ra.xpm \
  rom.xpm \
  rpm.xpm \
  sh.xpm \
  sid.xpm \
  so.xpm \
  targa.xpm \
  targa2.xpm \
  tex.xpm \
  tiff.xpm \
  tiff2.xpm \
  txt.xpm \
  wav.xpm \
  xbm.xpm \
  xbm2.xpm \
  xcf.xpm \
  xpm.xpm \
  xpm2.xpm

all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in:  $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  icons/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --foreign  icons/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure:  $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4):  $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-pixmapDATA: $(pixmap_DATA)
	@$(NORMAL_INSTALL)
	test -z "$(pixmapdir)" || $(MKDIR_P) "$(DESTDIR)$(pixmapdir)"
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  f=$(am__strip_dir) \
	  echo " $(pixmapDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pixmapdir)/$$f'"; \
	  $(pixmapDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pixmapdir)/$$f"; \
	done

uninstall-pixmapDATA:
	@$(NORMAL_UNINSTALL)
	@list='$(pixmap_DATA)'; for p in $$list; do \
	  f=$(am__strip_dir) \
	  echo " rm -f '$(DESTDIR)$(pixmapdir)/$$f'"; \
	  rm -f "$(DESTDIR)$(pixmapdir)/$$f"; \
	done
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
	    fi; \
	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
	  else \
	    test -f $(distdir)/$$file \
	    || cp -p $$d/$$file $(distdir)/$$file \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
	for dir in "$(DESTDIR)$(pixmapdir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

## gentoo 0.15.5

=== icons/Makefile ===
--- 
+++ 
@@ -90,7 +90,7 @@
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DATE = 2009-03-13
+DATE = 2009-04-23
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO_C = 
@@ -103,8 +103,13 @@
 GETTEXT_MACRO_VERSION = 0.17
 GLIBC2 = yes
 GLIBC21 = yes
+GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
+GLIB_GENMARSHAL = glib-genmarshal
+GLIB_LIBS = -lglib-2.0  
+GLIB_MKENUMS = glib-mkenums
 GMSGFMT = /usr/bin/gmsgfmt
 GMSGFMT_015 = /usr/bin/gmsgfmt
+GOBJECT_QUERY = gobject-query
 GREP = /bin/grep
 GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1  
 GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lz -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
@@ -162,7 +167,7 @@
 STRIP = 
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.15.3
+VERSION = 0.15.5
 WINDRES = 
 WOE32 = no
 WOE32DLL = no
@@ -430,11 +435,3 @@
 check: check-am
 all-am: Makefile $(DATA)
 installdirs:
-	for dir in "$(DESTDIR)$(pixmapdir)"; do \
-	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
-	done
-install: install-am
-install-exec: install-exec-am
-install-data: install-data-am
-uninstall: uninstall-am
-

## gentoo 0.19.10

=== icons/Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-# Makefile.in generated by automake 1.10.2 from Makefile.am.
+# Makefile.in generated by automake 1.11.1 from Makefile.am.
 # icons/Makefile.  Generated from Makefile.in by configure.
 
 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
-# 2003, 2004, 2005, 2006, 2007, 2008  Free Software Foundation, Inc.
+# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
+# Inc.
 # This Makefile.in is free software; the Free Software Foundation
 # gives unlimited permission to copy and/or distribute it,
 # with or without modifications, as long as this notice is preserved.
@@ -20,8 +21,9 @@
 
 
 pkgdatadir = $(datadir)/gentoo
+pkgincludedir = $(includedir)/gentoo
 pkglibdir = $(libdir)/gentoo
-pkgincludedir = $(includedir)/gentoo
+pkglibexecdir = $(libexecdir)/gentoo
 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
 install_sh_DATA = $(install_sh) -c -m 644
 install_sh_PROGRAM = $(install_sh) -c
@@ -61,6 +63,7 @@
 mkinstalldirs = $(install_sh) -d
 CONFIG_HEADER = $(top_builddir)/config.h
 CONFIG_CLEAN_FILES =
+CONFIG_CLEAN_VPATH_FILES =
 SOURCES =
 DIST_SOURCES =
 am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
@@ -68,17 +71,31 @@
     $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
     *) f=$$p;; \
   esac;
-am__strip_dir = `echo $$p | sed -e 's|^.*/||'`;
+am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
+am__install_max = 40
+am__nobase_strip_setup = \
+  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
+am__nobase_strip = \
+  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
+am__nobase_list = $(am__nobase_strip_setup); \
+  for p in $$list; do echo "$$p $$p"; done | \
+  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
+  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
+    if (++n[$$2] == $(am__install_max)) \
+      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
+    END { for (dir in files) print dir, files[dir] }'
+am__base_list = \
+  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
+  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
 am__installdirs = "$(DESTDIR)$(pixmapdir)"
-pixmapDATA_INSTALL = $(INSTALL_DATA)
 DATA = $(pixmap_DATA)
 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
-ACLOCAL = ${SHELL} /home/emil/data/workspace/gentoo/missing --run aclocal-1.10
+ACLOCAL = ${SHELL} /home/emil/data/workspace/gentoo/missing --run aclocal-1.11
 ALLOCA = 
 AMTAR = ${SHELL} /home/emil/data/workspace/gentoo/missing --run tar
 AUTOCONF = ${SHELL} /home/emil/data/workspace/gentoo/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/emil/data/workspace/gentoo/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing --run automake-1.10
+AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing --run automake-1.11
 AWK = gawk
 BUILD_INCLUDED_LIBINTL = no
 CATOBJEXT = .gmo
@@ -90,7 +107,7 @@
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DATE = 2009-04-23
+DATE = 2011-06-11
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO_C = 
@@ -103,16 +120,16 @@
 GETTEXT_MACRO_VERSION = 0.17
 GLIBC2 = yes
 GLIBC21 = yes
-GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include  
+GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
 GLIB_GENMARSHAL = glib-genmarshal
-GLIB_LIBS = -lglib-2.0  
+GLIB_LIBS = -L/usr/lib/x86_64-linux-gnu -lglib-2.0  
 GLIB_MKENUMS = glib-mkenums
-GMSGFMT = /usr/bin/gmsgfmt
-GMSGFMT_015 = /usr/bin/gmsgfmt
+GMSGFMT = /usr/bin/msgfmt
+GMSGFMT_015 = /usr/bin/msgfmt
 GOBJECT_QUERY = gobject-query
 GREP = /bin/grep
-GTK_CFLAGS = -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/pixman-1  
-GTK_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lz -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
+GTK_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
+GTK_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 HAVE_ASPRINTF = 1
 HAVE_POSIX_PRINTF = 1
 HAVE_SNPRINTF = 1
@@ -136,7 +153,7 @@
 LIBOBJS = 
 LIBPTH = 
 LIBPTH_PREFIX = 
-LIBS = -lfam 
+LIBS = -lm 
 LIBTHREAD = 
 LTLIBC = -lc
 LTLIBICONV = 
@@ -147,27 +164,32 @@
 LTLIBTHREAD = 
 MAKEINFO = ${SHELL} /home/emil/data/workspace/gentoo/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
+MODULES_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
+MODULES_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
 OBJEXT = o
 PACKAGE = gentoo
-PACKAGE_BUGREPORT = 
-PACKAGE_NAME = 
-PACKAGE_STRING = 
-PACKAGE_TARNAME = 
-PACKAGE_VERSION = 
+PACKAGE_BUGREPORT = emil@obsession.se
+PACKAGE_NAME = gentoo
+PACKAGE_STRING = gentoo 0.19.10
+PACKAGE_TARNAME = gentoo
+PACKAGE_URL = http://obsession.se/gentoo/
+PACKAGE_VERSION = 0.19.10
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
+PKG_CONFIG_LIBDIR = 
+PKG_CONFIG_PATH = 
 POSUB = po
 PRI_MACROS_BROKEN = 0
 RANLIB = ranlib
 SET_MAKE = 
-SHELL = /bin/sh
+SHELL = /bin/bash
 STRIP = 
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.15.5
+VERSION = 0.19.10
 WINDRES = 
 WOE32 = no
 WOE32DLL = no
@@ -193,7 +215,7 @@
 builddir = .
 datadir = ${datarootdir}
 datarootdir = ${prefix}/share
-docdir = ${datarootdir}/doc/${PACKAGE}
+docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
 host = x86_64-unknown-linux-gnu
@@ -204,7 +226,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = $(SHELL) /home/emil/data/workspace/gentoo/install-sh
+install_sh = ${SHELL} /home/emil/data/workspace/gentoo/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
@@ -361,9 +383,9 @@
 	      exit 1;; \
 	  esac; \
 	done; \
-	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign  icons/Makefile'; \
-	cd $(top_srcdir) && \
-	  $(AUTOMAKE) --foreign  icons/Makefile
+	echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign icons/Makefile'; \
+	$(am__cd) $(top_srcdir) && \
+	  $(AUTOMAKE) --foreign icons/Makefile
 .PRECIOUS: Makefile
 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
 	@case '$?' in \
@@ -381,57 +403,14 @@
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
 $(ACLOCAL_M4):  $(am__aclocal_m4_deps)
 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
+$(am__aclocal_m4_deps):
 install-pixmapDATA: $(pixmap_DATA)
 	@$(NORMAL_INSTALL)
 	test -z "$(pixmapdir)" || $(MKDIR_P) "$(DESTDIR)$(pixmapdir)"
-	@list='$(pixmap_DATA)'; for p in $$list; do \
+	@list='$(pixmap_DATA)'; test -n "$(pixmapdir)" || list=; \
+	for p in $$list; do \
 	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
-	  f=$(am__strip_dir) \
-	  echo " $(pixmapDATA_INSTALL) '$$d$$p' '$(DESTDIR)$(pixmapdir)/$$f'"; \
-	  $(pixmapDATA_INSTALL) "$$d$$p" "$(DESTDIR)$(pixmapdir)/$$f"; \
-	done
-
-uninstall-pixmapDATA:
-	@$(NORMAL_UNINSTALL)
-	@list='$(pixmap_DATA)'; for p in $$list; do \
-	  f=$(am__strip_dir) \
-	  echo " rm -f '$(DESTDIR)$(pixmapdir)/$$f'"; \
-	  rm -f "$(DESTDIR)$(pixmapdir)/$$f"; \
-	done
-tags: TAGS
-TAGS:
-
-ctags: CTAGS
-CTAGS:
-
-
-distdir: $(DISTFILES)
-	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
-	list='$(DISTFILES)'; \
-	  dist_files=`for file in $$list; do echo $$file; done | \
-	  sed -e "s|^$$srcdirstrip/||;t" \
-	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
-	case $$dist_files in \
-	  */*) $(MKDIR_P) `echo "$$dist_files" | \
-			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
-			   sort -u` ;; \
-	esac; \
-	for file in $$dist_files; do \
-	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
-	  if test -d $$d/$$file; then \
-	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
-	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
-	    fi; \
-	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
-	  else \
-	    test -f $(distdir)/$$file \
-	    || cp -p $$d/$$file $(distdir)/$$file \
-	    || exit 1; \
-	  fi; \
-	done
-check-am: all-am
-check: check-am
-all-am: Makefile $(DATA)
-installdirs:
+	  echo "$$d$$p"; \
+	done | $(am__base_list) | \
+	while read files; do \
+	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pixmapdir)'"; \

=== debian/changelog ===
gentoo (0.19.10-1) unstable; urgency=low

  * New upstream release (Closes: #622058).
  * Spellchecking the package description
    in debian/control: thanks to Justin B Rye.
    (Closes: #623855).
  * Update to Standard-Version 3.9.2
    (no changes required).
  * Add debian/patches/change-config-directory-files.patch.
    Update explanation of the default location of
    configuration files in the manpage (Closes: #619145).

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 21 Jun 2011 18:23:15 +0100

gentoo (0.19.9-1) unstable; urgency=low

  * New upstream release.
  * Remove autotools-dev and dh-autoreconf dependencies.
  * Remove the fix-de-po-corrections.patch
    (moved changes to the original by the author).
  * Remove some old CFLAGS settings from debian/rules - no longer needed. 

 -- Innocent De Marchi <tangram.peces@gmail.com>  Wed, 09 Feb 2011 17:10:27 +0100

gentoo (0.19.8-1) experimental; urgency=low

  * New upstream release.
  * Update debian/rules to new dh $@ system.
  * Add debian/manpages and debian/install files.
  * Changed the name of the icon from the menu:
    the upstream author has been renamed this file.
  * Other very old bugs are unplayable with the current version.
    It is assumed that are solved with new versions.
    (Closes: #546242, #569303, #607610, #552268).
  * Add debian/patches/changed-default-dir-icons.patch. Changes
    the default icon path in /etc/gentoorc to /usr/share/gentoo/icons
    so that gentoo will use its own icon set by default.
  * Set LDFLAGS += -Wl,-z,defs -Wl,--as-needed in debian/rules.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 15 Jan 2011 17:44:15 +0100

gentoo (0.19.7-1) experimental; urgency=low

  * New upstream release (Closes: #285812).
  * New mantainer (Closes: #422498).
  * Update to Standard-Version 3.9.1
  * Update to new format 3.0
  * Update the copyright file (Closes: #411740).
  * Corrections in German .po file (Closes: #314096).
  * Add menu icon (Closes: #234620).
  * Add gentoo.desktop file.
  * Fixed #486388, was due to problems in gentoo's error-detection code
    (Closes: #486388, #487949).
  * Fixed #241030: Obsolete, gentoo no longer uses libfam (Closes: #241030).
  * Fixed #114134: The patch is in the current code (Closes: #114134).
  * Updated ja.po (Closes: #165444).
  * Other very old bugs are unplayable with the current version.
    It is assumed that are solved with new versions.
    (Closes: #195431, #188507, #204593)

 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 03 Dec 2010 19:15:03 +0100

gentoo (0.15.3-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * src/odmultibutton.c:
    - Replace deprecated GTK macro with related function (Closes: #577298).
  * src/mntent_wrap.c:
    - Patch from Cyril Brulebois to fix FTBFS on kFreeBSD (Closes: #540981).

 -- Luca Falavigna <dktrkranz@debian.org>  Sat, 08 May 2010 15:24:50 +0200

gentoo (0.15.3-0.1) unstable; urgency=low

  * Non-maintainer upload.
    + With permission from maintainer.
  * New upstream with GTK2. (Closes: #515286).
    + Change build-depends from gtk1.2 and glib1.2 to 2.0.
  * Move homepage from package description to Homepage.
  * Add ${misc:Depends} for debhelper package.
  * Move DH_COMPAT from rules to debian/compat.
  * Version path to GPL license in debian/copyright to GPL-2.
  * Update doc-base section.
  * Bump Standards Version to 3.8.0.
    + Menu policy transition.

 -- Barry deFreese <bdefreese@debian.org>  Fri, 27 Mar 2009 15:44:47 -0400

gentoo (0.11.56-1) unstable; urgency=low

  * New upstream version, closes: #411741.
    + Includes the patch for errno ignoring in
      src/window.c:win_window_set_title(), applied in the NMU below,
      closes: #364275, #368849.
  * Undid the po/Makefile.in.in patch to mkinstalldirs - it now has a
    purpose (to go to top_builddir for the script), otherwise build fails.
  * Patch from Cyril Brulebois to src/mntent_wrap.c so that
    GNU/kFreeBSD is detected properly, closes: #414416.
  * Updated watch file to format version 3, and updated the upstream site
    to SF (the old one is 401), closes: #449824. I actually missed
    Raphael Geissert patch for this and investigated it myself, d'oh :)
  * Updated debhelper compatibility level to 5, and removed manual conffiles
    (only /etc in there).
  * Updated standards version to 3.7.2, with no changes.
  * Quoted needs="X11" in the menu file, to appease lintian.

 -- Josip Rodin <joy-packages@debian.org>  Mon, 17 Mar 2008 00:09:07 +0100

gentoo (0.11.55-1.1) unstable; urgency=low

  * Non-maintainer upload to fix failure to operate with files.
  * Applied the suggested patch to fix the problem when dealing with files,
    when a locale is set. Thanks to Anders Lageras for the link to the patch. 
    (Closes: #368849, #364275).

 -- Margarita Manterola <marga@debian.org>  Mon, 14 Aug 2006 19:21:36 -0300

gentoo (0.11.55-1) unstable; urgency=low

  * New upstream version, closes: #291688. The config.{guess,sub} files in
    it are just a year old (compared to four year old ones that were there
    before), see if that works for you, closes: #356441.

 -- Josip Rodin <joy-packages@debian.org>  Fri, 31 Mar 2006 14:26:01 +0200

gentoo (0.11.46-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Removed xlibs-dev build-dep (Closes: #346699)

 -- Marc 'HE' Brockschmidt <he@debian.org>  Fri, 20 Jan 2006 21:20:33 +0100

gentoo (0.11.46-1) unstable; urgency=low

  * New upstream version.

 -- Josip Rodin <joy-packages@debian.org>  Thu,  4 Mar 2004 00:00:02 +0100

gentoo (0.11.34-2) unstable; urgency=low

  * Updated gentoorc to use a free PDF viewer, closes: #183798.
  * Also added some other useful changes in it.

 -- Josip Rodin <joy-packages@debian.org>  Sat, 29 Mar 2003 17:55:15 +0100

gentoo (0.11.34-1) unstable; urgency=low

  * New upstream version, closes: #163431.
  * Policy 3.5.7 changes (debug out, noopt in).

 -- Josip Rodin <jrodin@jagor.srce.hr>  Sat,  5 Oct 2002 20:23:51 +0200



=== debian/watch ===
version=3
http://sf.net/gentoo/gentoo-(.*)\.tar\.gz

## gentoo 0.19.12

=== icons/Makefile ===
--- 
+++ 
@@ -107,7 +107,7 @@
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DATE = 2011-06-11
+DATE = 2011-08-27
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO_C = 
@@ -173,10 +173,10 @@
 PACKAGE = gentoo
 PACKAGE_BUGREPORT = emil@obsession.se
 PACKAGE_NAME = gentoo
-PACKAGE_STRING = gentoo 0.19.10
+PACKAGE_STRING = gentoo 0.19.12
 PACKAGE_TARNAME = gentoo
 PACKAGE_URL = http://obsession.se/gentoo/
-PACKAGE_VERSION = 0.19.10
+PACKAGE_VERSION = 0.19.12
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -189,7 +189,7 @@
 STRIP = 
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.19.10
+VERSION = 0.19.12
 WINDRES = 
 WOE32 = no
 WOE32DLL = no
@@ -214,7 +214,7 @@
 build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
-datarootdir = ${prefix}/share
+datarootdir = /usr/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}

=== debian/changelog ===
gentoo (0.19.12-1) unstable; urgency=low

  * New upstream release.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Fri, 14 Oct 2011 18:51:19 +0100

gentoo (0.19.11-1) unstable; urgency=low

  * New upstream release.
  * Change the debian/patches/change-config-directory-files.patch
    file to new upstream manpage version. 

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sun, 11 Sep 2011 16:22:10 +0100

=== debian/control ===
Source: gentoo
Section: x11
Priority: optional
Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 7.2.14), libgtk2.0-dev, libglib2.0-dev
Standards-Version: 3.9.2
Homepage: http://www.obsession.se/gentoo/

Package: gentoo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: file
Description: fully GUI-configurable, two-pane X file manager
 gentoo is a two-pane file manager for the X Window System. gentoo lets the
 user do (almost) all of the configuration and customizing from within the
 program itself. If you still prefer to hand-edit configuration files,
 they're fairly easy to work with since they are written in an XML format.
 .
 gentoo features a fairly complex and powerful file identification system,
 coupled to an object-oriented style system, which together give you a lot
 of control over how files of different types are displayed and acted upon.
 Additionally, over a hundred pixmap images are available for use in file
 type descriptions.
 .
 gentoo was written from scratch in ANSI C, and it utilizes the GTK+ toolkit
 for its interface.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

LDFLAGS += -Wl,-z,defs -Wl,--as-needed

%:
	dh $@

## gentoo 0.19.13

=== icons/Makefile ===
--- 
+++ 
@@ -96,7 +96,7 @@
 AUTOCONF = ${SHELL} /home/emil/data/workspace/gentoo/missing --run autoconf
 AUTOHEADER = ${SHELL} /home/emil/data/workspace/gentoo/missing --run autoheader
 AUTOMAKE = ${SHELL} /home/emil/data/workspace/gentoo/missing --run automake-1.11
-AWK = gawk
+AWK = mawk
 BUILD_INCLUDED_LIBINTL = no
 CATOBJEXT = .gmo
 CC = gcc
@@ -107,7 +107,7 @@
 CPPFLAGS = 
 CYGPATH_W = echo
 DATADIRNAME = share
-DATE = 2011-08-27
+DATE = 2011-12-27
 DEFS = -DHAVE_CONFIG_H
 DEPDIR = .deps
 ECHO_C = 
@@ -122,14 +122,14 @@
 GLIBC21 = yes
 GLIB_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
 GLIB_GENMARSHAL = glib-genmarshal
-GLIB_LIBS = -L/usr/lib/x86_64-linux-gnu -lglib-2.0  
+GLIB_LIBS = -lglib-2.0  
 GLIB_MKENUMS = glib-mkenums
 GMSGFMT = /usr/bin/msgfmt
 GMSGFMT_015 = /usr/bin/msgfmt
 GOBJECT_QUERY = gobject-query
 GREP = /bin/grep
-GTK_CFLAGS = -pthread -I/usr/include/atk-1.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pixman-1  
-GTK_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lm -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
+GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib/x86_64-linux-gnu/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/gdk-pixbuf-2.0 -I/usr/include/pango-1.0 -I/usr/include/gio-unix-2.0/ -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
+GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lpangocairo-1.0 -lgdk_pixbuf-2.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 HAVE_ASPRINTF = 1
 HAVE_POSIX_PRINTF = 1
 HAVE_SNPRINTF = 1
@@ -141,7 +141,7 @@
 INSTALL_SCRIPT = ${INSTALL}
 INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
 INSTOBJEXT = .mo
-INTLBISON = bison
+INTLBISON = :
 INTLLIBS = 
 INTLOBJS = 
 INTL_LIBTOOL_SUFFIX_PREFIX = 
@@ -165,7 +165,7 @@
 MAKEINFO = ${SHELL} /home/emil/data/workspace/gentoo/missing --run makeinfo
 MKDIR_P = /bin/mkdir -p
 MODULES_CFLAGS = -pthread -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include  
-MODULES_LIBS = -pthread -L/usr/lib/x86_64-linux-gnu -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
+MODULES_LIBS = -pthread -lgio-2.0 -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
 MSGFMT = /usr/bin/msgfmt
 MSGFMT_015 = /usr/bin/msgfmt
 MSGMERGE = /usr/bin/msgmerge
@@ -173,10 +173,10 @@
 PACKAGE = gentoo
 PACKAGE_BUGREPORT = emil@obsession.se
 PACKAGE_NAME = gentoo
-PACKAGE_STRING = gentoo 0.19.12
+PACKAGE_STRING = gentoo 0.19.13
 PACKAGE_TARNAME = gentoo
 PACKAGE_URL = http://obsession.se/gentoo/
-PACKAGE_VERSION = 0.19.12
+PACKAGE_VERSION = 0.19.13
 PATH_SEPARATOR = :
 PKG_CONFIG = /usr/bin/pkg-config
 PKG_CONFIG_LIBDIR = 
@@ -189,7 +189,7 @@
 STRIP = 
 USE_INCLUDED_LIBINTL = no
 USE_NLS = yes
-VERSION = 0.19.12
+VERSION = 0.19.13
 WINDRES = 
 WOE32 = no
 WOE32DLL = no
@@ -214,7 +214,7 @@
 build_vendor = unknown
 builddir = .
 datadir = ${datarootdir}
-datarootdir = /usr/share
+datarootdir = ${prefix}/share
 docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
 dvidir = ${docdir}
 exec_prefix = ${prefix}
@@ -414,3 +414,6 @@
 	done | $(am__base_list) | \
 	while read files; do \
 	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(pixmapdir)'"; \
+	  $(INSTALL_DATA) $$files "$(DESTDIR)$(pixmapdir)" || exit $$?; \
+	done
+

=== debian/changelog ===
gentoo (0.19.13-2) unstable; urgency=low

  * Change the CFLAGS hardening flags (Closes: #669066).
    Patch provided by Simon Ruderich.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Tue, 17 Apr 2012 18:39:45 +0100

gentoo (0.19.13-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version
    (no changes required).
  * Update debian/copyright file to v. 1.0.
  * Update year in debian/copyright file.
  * Update compat level to 9:
    + Update build depedency in debian/control.
    + Update debian/compat file.
    + Change debian/rules LDFLAGS accordingly.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 24 Mar 2012 18:22:15 +0100

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: x11
 Priority: optional
 Maintainer: Innocent De Marchi <tangram.peces@gmail.com>
-Build-Depends: debhelper (>= 7.2.14), libgtk2.0-dev, libglib2.0-dev
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), dh-autoreconf, libgtk2.0-dev, libglib2.0-dev
+Standards-Version: 3.9.3
 Homepage: http://www.obsession.se/gentoo/
 
 Package: gentoo

=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,9 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-LDFLAGS += -Wl,-z,defs -Wl,--as-needed
+#LDFLAGS += -Wl,-z,defs -Wl,--as-needed
+
+export DEB_LDFLAGS_MAINT_PREPEND :=  -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ 
+	dh $@ --with autoreconf
